
<style type="text/css" media="print">
@page{
   margin: 2px;
}

*{
font-size:14px;
font-family:"Arial";

}
</style>
<script src="../src/jquery.js"></script>
<center>



<?php
include_once("../php/config.php");
$str_c = mysql_query("SELECT * FROM historico_cuadres where id2='".$_GET['id']."'") or die(mysql_error());

$sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");   
$edireccion= @mysql_result($sql_empresa,0,"direccion"); 
$ernc= @mysql_result($sql_empresa,0,"rnc"); 
$eemail= @mysql_result($sql_empresa,0,"email"); 
    
?>
</center>

<div id="datos">
<center>
<span class="datos_empres2" style="font-size: 30px;font-weight: bolder;font-family: Arial black"><?php echo $enombre;?></span><br>
<span class="datos_empres"><?php echo $etelefono;?> </span><br>
<span class="datos_empres"><?php echo $edireccion;?> </span><br>
<span class="datos_empres"><?php echo $ernc;?></span><br>

<h3 style="font-size: 25px;">Cierre turno caja</h3>
</center>
<span style=""><?php

 echo mysql_result($str_c, 0,"hora_inicio").", ".(mysql_result($str_c, 0,"fecha_inicio"))." Hasta ".(mysql_result($str_c, 0,"hora_cierre"))." ".@(mysql_result($str_c, 0,"fecha_cierre"))?>

</span>
<br>
<div style="width: 250px;">
    Cajero: <span style="float: right;"><?php echo @mysql_result($str_c, 0,"usuario")?></span>
    <hr>

    Monto inicio: <span style="float: right;"><?php echo mysql_result($str_c, 0,"monto_inicio")?></span><br>
    <br>
    <center><b>VENTAS</b>:<br></center>
    Venta en efectivo: <span style="float: right;"><?php echo @mysql_result($str_c, 0,"total_ventas_efectivo")?></span><br>
  
    Tarjeta: <span style="float: right;"><?php echo mysql_result($str_c, 0,"total_ventas_tarjeta")?></span><br>

    Transferencias: <span style="float: right;"><?php echo mysql_result($str_c, 0,"total_ventas_transferencia")?></span><br>
    TOTAL VENTA: <span style="float: right;"><?php echo mysql_result($str_c, 0,"total_ventas")?></span><br>
    <BR>
      Venta credito: <span style="float: right;"><?php echo mysql_result($str_c, 0,"total_ventas_credito")?></span><br>
    Anulaciones: <span style="float: right;"><?php echo mysql_result($str_c, 0,"anulaciones")?></span><br>
<br>
     <center><b>INGRESOS</b>:<br></center>
    Pago de credito: <span style="float: right;"><?php echo mysql_result($str_c, 0,"pago")?></span><br>
	Otros ingresos: <span style="float: right;"><?php echo mysql_result($str_c, 0,"ingresos")?></span><br>
	
	<br>
     <center><b>GASTOS</b>:<br></center>
    Total de gastos: <span style="float: right;"><?php echo @decimal(mysql_result($str_c, 0,"egresos"))?></span><br>
   

   <center>

    <b>RESULTADOS</b>:<br>
    ..............................................<br>
</center>
<strong>BALANCE FINAL <span style="float: right;"><?php echo @decimal(mysql_result($str_c, 0,"balance_efectivo"))?></span></strong><br>
    Conteo efectivo: <span style="float: right;"><?php echo @decimal(mysql_result($str_c, 0,"conteo"))?></span><br>
    Diferencia: <span style="float: right;"><?php echo @decimal(mysql_result($str_c, 0,"diferencia"))?></span><br>


</div>
</div>
<script>
    window.print();
	setTimeout(function(){
		window.location.href='../pos/turnos_caja.php'
	},3000)
</script>
